@charset "utf-8";
/* CSS Document */
body {
  color: #fff;
  background-color: #000;
  font-size:100%;
  line-height:1.42857;
}

#body-img {background:url(../img/brick2.jpg) no-repeat right bottom;}

#banner-left{
	height:145px;
/*	background:url(../img/banner-landscaping-left.jpg) no-repeat left;*/
	margin-left:20px;
	padding-top:5px;
}
@media (max-width: 767px) {
#banner-left { height:auto!important; margin-left:0px; padding-top:0px;}
}

#banner-right{
	float:right;
/*	background:url(../img/banner-landscaping-right.jpg) no-repeat right;*/
	padding: 5px 100px 0px 0px;
}
@media (max-width: 1200px) {
#banner-right { padding:6px 0px 0px 0px;}
}
@media (max-width: 767px) {
#banner-right { display:none; height:0px;}
}

#menu {
	background:url(../img/menu-bg2.jpg) no-repeat center center;	
}

.footer-info {
	color: #4E4E4E;
	font-size:13px;
	padding:10px 10px 0 10px;
}

.innertube1 {padding:20px 0;}
.innertube2 {padding: 0 10px 10px 10px; min-height:600px;}

.designby {
	color: #4E4E4E; 
	font-size:x-small;
	text-align:right;
	padding:10px 15px 0 0;
	line-height:1.2em;
	/*border-top:1px solid #75819f;*/
}

h1.title {color: #52a37e; font-size: 28px; padding-bottom: 0px; padding-top:10px; border:none; font-weight:normal; }
.page-header h1{color: #52a37e; font-size: 28px; padding-bottom: 0px; border:none; font-weight:normal; }
.page-header{margin-bottom:0px; border:none; padding-bottom:0px;}
.img-border {border-bottom: 5px solid #52a37e;}
h1{color: #52a37e; font-size: 28px; padding-bottom: 0px; border:none; font-weight:normal; padding-top:10px; line-height:40px; }
h2{ font-size:20px; font-weight:normal;}

a:link {color: #a1a1a1;}
a:visited {color:#a1a1a1;}

a:link.linkfooter  {color:#4E4E4E; text-decoration:none;}
a:visited.linkfooter  {color:#4E4E4E; text-decoration:none;}
a:hover.linkfooter  {color:#737373; text-decoration:none;}

/* maximenu */
/*div#maximenuck ul.maximenuck {-webkit-box-shadow:inset 0px 0px 1px #000!important; }

/*************** contact form *******************/

.ce-cf-container input.inputbox {
    width: 300px;
	padding:5px;
}
.ce-cf-container textarea.inputbox{
    width: 400px !important;
	padding:5px;
}

#ce-cf-container {
	color:#21543e;
}

/***************** bt portfolio ****************************/

.btp {margin-top:20px;}
.btp-detail-title { color: #e0ece7; /*#003366;*/  font-size: 18px;  font-weight: bold; padding-top:0px;}
.btp-title {font-size:18px; padding-top:2px;}
.btp-detail-desc .btp-detail-extrafields {text-align:left;}

.btp-detail-extrafields .extrafield-row {padding-top:14px;}

.extrafield-value {color:#a1a1a1; font-weight:normal;}

.btp-detail-desc {margin:0;}

.btp-list .btp-item-image img {margin-top:6px;}

div.btp-detail-header, div.btp-header {display:none;}

/******** plan display *****************************/
.artuniversallightbox_container {padding-top:12px;}
.artcolorbox{margin:10px;}

/****** MENU RIGHT COL *******************/


.arrowlistmenu{
width: 200px; /*width of menu*/
}

.arrowlistmenu h3{
font: bold 18px Arial;
color: white;
/*background: black url(media/titlebar.png) repeat-x center left;*/
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 0px 0 4px 0px; /*header text is indented 10px*/
}

.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #a1a1a1;
background: url(../images/arrow-p1.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 10px 0;
padding-left: 10px; /*link text is indented 19px*/
text-decoration: none;
outline:none;
/*font-weight: bold;*
/*border-bottom: 1px solid #dadada;*/
}

.arrowlistmenu ul li a:visited{
color: #8d3aa1a1a136;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #52a37e;
background:none!important;
}

.arrowlistmenu ul.menu li.active a, .current a{ /*hover state CSS*/
color: #52a37e!important;
background:none!important;
/*background:#F3F3F3 url(../images/arrow-p1-selected.png) no-repeat center left; /*custom bullet list image*/
}

/******************** terms and privacy menu **********************/


.termsmenu ul{
margin: 0;
padding: 0;
margin-bottom: 1em;
float: left;
width: 100%;
/*border: 1px solid #666c64;*/
/*background-color: #f9ff91;*/
}

* html .termsmenu ul{ /*IE only rule, reduce menu width*/
width: 99%;
}

.termsmenu ul li{
display: inline;
}

.termsmenu ul li a{
float: left;
color: #4E4E4E;
padding: 2px 12px;
text-decoration: none;
/*background: transparent url(media/vertical.gif) center right no-repeat;*/
}

.termsmenu ul li a:visited{
color: #4E4E4E;
}

.termsmenu ul li a:hover{
color: #52a37e;
background:none!important;
text-decoration:underline;
/*background-color: #ffe84f;*/
}

.termsmenu ul.menu li.active a, .current a{
color: #52a37e;
background:none!important;
text-decoration:underline;
/*background-color: #ffe84f;*/
}
